@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap");
/*------------------------------------*\
    MAIN
\*------------------------------------*/
/* Colors */
/* global box-sizing */
*,
*:after,
*:before {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

html {
  font-size: 62.5%;
  font-size: clamp(16px, 1vw, 19px);
  scroll-behavior: smooth;
  height: 100%;
  min-height: 480px; }

body {
  font-family: "Poppins", sans-serif;
  color: #000;
  padding: 0;
  margin: 0;
  background-color: #fff;
  line-height: 1.5; }
  body.nav-is-open {
    height: 100vh;
    overflow: hidden; }

img {
  max-width: 100%;
  vertical-align: bottom; }

a {
  color: #003e76;
  text-decoration: none !important;
  transition: .3s; }
  a:hover {
    color: #ff9400; }
  a:focus {
    outline: 0; }
  a:hover, a:active {
    outline: 0; }

p a strong {
  color: #ff9400; }

ol, ul {
  padding-left: 1.5rem; }
  ol li, ul li {
    margin-bottom: .75em; }

input:focus {
  outline: 0;
  border: 1px solid #04A4CC; }

.border-bottom {
  border-bottom: 1px solid #000; }

.pin-spacer {
  z-index: auto !important; }

.transparent {
  color: transparent; }

.position-sticky {
  top: 0; }

main {
  position: relative; }
  main .vc_section {
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden; }
    main .vc_section.vc_section-has-fill,
    main .vc_section.vc_section-has-fill + .vc_section,
    main .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section {
      padding-top: 0; }
    main .vc_section > .vc_row {
      margin-left: 0;
      margin-right: 0; }
    main .vc_section .vc_row.container, main .vc_section .vc_row.vc_inner.container {
      margin: 0 auto !important; }

#sticky-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: -1; }

.body-regular {
  font-size: 1.4rem;
  font-weight: normal; }

.body-bold {
  font-size: 1.4rem;
  font-weight: bold; }

.body-small {
  font-size: .7rem; }

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/
body.loaded #loader {
  opacity: 0;
  pointer-events: none; }
  body.loaded #loader .content {
    display: flex;
    flex-direction: column;
    align-items: center; }
    body.loaded #loader .content span {
      color: #fff;
      font-size: .7rem;
      font-weight: 300;
      letter-spacing: 1rem;
      margin-bottom: 1rem; }
    body.loaded #loader .content .logo {
      margin: 2rem 0;
      width: 3rem; }
    body.loaded #loader .content .gif {
      width: 3rem; }
  body.loaded #loader .loader-progress {
    width: 50px;
    height: 50px; }
  body.loaded #loader .loader-circle {
    fill: transparent;
    stroke: #FFF6;
    stroke-width: 4;
    stroke-dasharray: 126;
    stroke-dashoffset: 0;
    transform-origin: center; }

.scroller {
  background: transparent;
  overflow: hidden !important; }

.nav-is-open .scroller {
  transform: none !important; }

.content-wrapper .vc_column-inner {
  margin: 0 auto; }

.content-wrapper.not-center .vc_column-inner {
  margin: 0; }

.social-media {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0; }
  .social-media li {
    display: inline-block; }
    .social-media li a {
      display: inline-block;
      margin-bottom: 0;
      text-decoration: none;
      transition: 0.3s;
      border-radius: 1rem;
      padding: .5rem;
      border: 1px solid #000;
      color: #000; }
      .social-media li a:hover {
        text-decoration: none;
        color: #003e76;
        border: 1px solid #003e76; }
    .social-media li span {
      font-size: 1.2rem; }
  .social-media.small li a {
    font-size: 1rem;
    padding: .4rem; }
  .social-media.small li span {
    padding: 0 .6rem; }
  .social-media.medium li a {
    font-size: 1.5rem;
    padding: .6rem; }
  .social-media.medium li span {
    padding: 0 .8rem; }
  .social-media.large li a {
    font-size: 2rem;
    padding: .8rem; }
  .social-media.large li span {
    padding: 0 1rem; }

.contact-bar, .contact-footer {
  border-top: 1px solid #000;
  display: flex;
  justify-content: space-between;
  align-items: flex-start; }
  .contact-bar a, .contact-bar span, .contact-footer a, .contact-footer span {
    height: 70px;
    letter-spacing: .25rem;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    justify-content: center; }
    .contact-bar a i, .contact-bar span i, .contact-footer a i, .contact-footer span i {
      font-size: 2.4rem; }
    .contact-bar a.wide, .contact-bar span.wide, .contact-footer a.wide, .contact-footer span.wide {
      flex-grow: 1;
      font-size: .75rem;
      padding: 0 2rem;
      text-align: center; }
    .contact-bar a.sq, .contact-bar span.sq, .contact-footer a.sq, .contact-footer span.sq {
      width: 70px;
      border-left: 1px solid #000; }
  .contact-bar.white, .contact-footer.white {
    border-color: #fff; }
    .contact-bar.white a, .contact-bar.white span, .contact-footer.white a, .contact-footer.white span {
      color: #fff; }
      .contact-bar.white a.sq, .contact-bar.white span.sq, .contact-footer.white a.sq, .contact-footer.white span.sq {
        border-color: #fff; }

.footer {
  background-color: #052148;
  color: #fffc; }
  .footer p {
    font-size: 0.95rem; }
  .footer ul {
    padding: 0;
    margin: 0;
    list-style: none; }
  .footer a {
    color: #fffc;
    display: inline-block; }
    .footer a:hover {
      color: #ff9400; }
  .footer input[type=email] {
    width: 100%;
    max-width: 20rem;
    margin-bottom: .5rem;
    border-radius: 5px; }
  .footer input[type=submit] {
    margin-bottom: 0; }
  .footer .copyright a {
    color: #fffc; }
    .footer .copyright a:hover {
      color: #ff9400; }
  .footer .footer-bottom {
    background-color: #106EAA; }
    .footer .footer-bottom p {
      font-size: .8rem; }

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media (orientation: portrait) {
  .footer .row img {
    display: block;
    margin-bottom: 1rem; }
  .footer ul li {
    margin-left: .5rem;
    margin-right: .5rem; } }

@media only screen and (min-width: 992px) {
  body {
    line-height: 1.4; }
  .content-wrapper .vc_column-inner {
    padding: 0 !important; }
  .outline-title {
    font-size: 2rem; }
    .outline-title:before {
      left: 40vw; }
  .prefooter p {
    font-size: 0.7rem; }
  .prefooter a {
    font-size: 0.8rem;
    color: #fff; }
  footer .copyright br {
    display: none; } }

::selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none; }

::-webkit-selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none; }

::-moz-selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none; }

/* header */
.header {
  transition: .3s;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 1px solid #E6E9EB;
  /* logo */ }
  .header.position-sticky {
    z-index: 9;
    top: 0; }
  .header .logo {
    display: inline-flex;
    align-items: center;
    position: relative; }
    .header .logo a {
      display: inline-block;
      text-align: center;
      line-height: 1; }
    .header .logo .logo-img,
    .header .logo img {
      height: auto;
      transition: 1s;
      max-width: 10rem; }
    .header .logo .icon-logo {
      font-size: 2.8rem; }
  .header .search-bar {
    display: inline-flex;
    align-items: center;
    justify-content: center; }
    .header .search-bar .search-submit {
      display: none; }
    .header .search-bar .search-input {
      font-size: .75rem;
      letter-spacing: .1rem;
      border: none;
      border-radius: 0;
      outline: none !important;
      box-shadow: none !important;
      text-align: center;
      font-weight: bold;
      background: transparent;
      margin: 0; }
      .header .search-bar .search-input::placeholder {
        color: #000; }
  .header nav ul {
    list-style: none;
    font-size: 0;
    margin: 0;
    padding: 0; }
    .header nav ul li {
      font-size: 0;
      margin-bottom: 0; }
      .header nav ul li a {
        font-size: .95rem; }
        .header nav ul li a.mPS2id-highlight-last, .header nav ul li a:hover {
          color: #ff9400; }

@media only screen and (max-width: 1199.98px) {
  .header nav .nav-center {
    background-color: #003e76;
    padding: 0; }
  .header nav .menu-button {
    width: 2rem;
    font-size: 0;
    border: none;
    padding: 0; }
    .header nav .menu-button span {
      display: inline-block;
      width: 100%;
      height: 3px;
      margin-bottom: 5px;
      -webkit-border-radius: 0;
      border-radius: 0;
      -webkit-transition: all .3s ease-in-out;
      transition: all .3s ease;
      margin-left: auto;
      margin-right: auto;
      background-color: #003e76; }
      .header nav .menu-button span:last-of-type {
        margin-bottom: 0; }
    .header nav .menu-button:not(.collapsed) span:nth-child(1) {
      width: 80%; }
    .header nav .menu-button:not(.collapsed) span:nth-child(3) {
      width: 50%; }
  .header nav ul li {
    color: #fff;
    position: relative;
    border-bottom: 1px solid #fff1; }
    .header nav ul li a {
      color: #fff;
      padding: .5rem 1.5rem;
      display: inline-block;
      font-size: 0.85rem;
      font-weight: 600; }
    .header nav ul li.menu-item-has-children:after {
      content: "\f078";
      font-family: "Font Awesome 5 Free";
      font-size: .6rem;
      color: #fff;
      font-weight: 600;
      position: absolute;
      top: .75rem;
      right: 1.5rem; }
  .header nav ul .sub-menu {
    max-height: 100vh;
    overflow: hidden;
    background-color: #ddd2;
    transition: all 500ms ease-in-out; }
    .header nav ul .sub-menu:not(.opened) {
      max-height: 0; }
    .header nav ul .sub-menu .megamenu-image {
      display: none; }
  .header nav li.lang-item {
    width: 15%;
    display: inline-block; }
  .header nav li.lang-item-first {
    width: 85%;
    text-align: right; }
    .header nav li.lang-item-first:after {
      content: '/';
      display: inline-block;
      font-size: 1rem; } }

@media only screen and (min-width: 1200px) {
  .header .menu-button:hover span:nth-child(1) {
    width: 80%; }
  .header .menu-button:hover span:nth-child(3) {
    width: 50%; }
  .header nav {
    position: relative; }
    .header nav #site-nav > ul {
      list-style: none;
      font-size: 0;
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: space-between; }
      .header nav #site-nav > ul li {
        position: static; }
        .header nav #site-nav > ul li.menu-item-has-children > a {
          padding-right: 1.5em !important;
          position: relative; }
          .header nav #site-nav > ul li.menu-item-has-children > a:before {
            border-top: 2px solid #0075cf;
            border-right: 2px solid #0075cf;
            content: "";
            position: absolute;
            top: 50%;
            right: 0;
            width: .6em;
            height: .6em; }
      .header nav #site-nav > ul > li {
        display: inline-block;
        padding: 1.3rem 0; }
        .header nav #site-nav > ul > li > a {
          color: #003e76;
          font-weight: 600;
          display: inline-block;
          margin: 0 .75rem 0 0;
          line-height: 1.9;
          position: relative;
          text-transform: uppercase; }
          .header nav #site-nav > ul > li > a::after {
            bottom: 1px;
            content: "";
            height: 3px;
            left: 0;
            position: absolute;
            width: 0;
            transition: all 300ms ease-in-out;
            background: #ff9400;
            border-radius: 0; }
          .header nav #site-nav > ul > li > a:hover::after {
            width: 100%; }
        .header nav #site-nav > ul > li:last-of-type > a {
          margin: 0; }
        .header nav #site-nav > ul > li.menu-item-has-children > a:before {
          -webkit-transform: translate(-50%, -70%) rotate(135deg);
          transform: translate(-50%, -70%) rotate(135deg); }
        .header nav #site-nav > ul > li.current-menu-item > a:after {
          width: 100%; }
        .header nav #site-nav > ul > li > .sub-menu {
          z-index: 9;
          transition: all 300ms ease-in-out;
          -webkit-transition: all 300ms ease-in-out;
          visibility: hidden; }
          .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper {
            display: flex;
            position: absolute;
            top: 100%;
            left: 0;
            width: 100%;
            min-height: 25vw;
            background-color: #fff;
            border-top: 1px solid #E6E9EB;
            border-bottom: 1px solid #E6E9EB; }
            .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu {
              width: 27%;
              padding: 3rem 0 3rem 9vw; }
              .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li > a {
                color: #003e76;
                padding-block: .6rem;
                display: block;
                font-weight: 600;
                font-size: 1.15rem;
                text-transform: capitalize; }
                .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li > a:hover {
                  color: #ff9400; }
              .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li.menu-item-has-children > a {
                z-index: 1; }
                .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li.menu-item-has-children > a:before {
                  opacity: 0.7;
                  right: 2rem;
                  -webkit-transform: translate(-50%, -50%) rotate(45deg);
                  transform: translate(-50%, -50%) rotate(45deg); }
                .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li.menu-item-has-children > a:hover:before {
                  opacity: 1; }
                .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li.menu-item-has-children > a:hover:after {
                  opacity: 1;
                  -webkit-transform: translateX(0);
                  transform: translateX(0); }
                .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li.menu-item-has-children > a:after {
                  content: "";
                  position: absolute;
                  top: 0;
                  right: 0;
                  pointer-events: none;
                  background-color: #fff;
                  z-index: -1;
                  opacity: 0;
                  -webkit-transform: translateX(-10%);
                  transform: translateX(-10%);
                  -webkit-transition: all .2s;
                  transition: all .2s;
                  inset: 0 -0.8rem 0 -2rem; }
              .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li .megamenu-subitem-wrapper {
                background-color: #fff;
                position: absolute;
                width: 73%;
                height: 100%;
                top: 0;
                left: 27%;
                min-height: 100%;
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-transform: translateY(-20%);
                transform: translateY(-20%);
                opacity: 0;
                pointer-events: none;
                z-index: 12;
                visibility: hidden;
                -webkit-transition: all .2s;
                transition: all .2s; }
                .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li .megamenu-subitem-wrapper .megamenu-cta {
                  max-width: 50%; }
                  .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li .megamenu-subitem-wrapper .megamenu-cta a {
                    display: inline-block;
                    color: #003e76;
                    font-size: 1rem;
                    padding-block: .4rem; }
                    .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li .megamenu-subitem-wrapper .megamenu-cta a:hover {
                      color: #ff9400; }
              .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-sub-menu > li:hover .megamenu-subitem-wrapper {
                opacity: 1;
                -webkit-transform: translateY(0);
                transform: translateY(0);
                pointer-events: auto;
                visibility: visible; }
            .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-cta {
              -webkit-box-flex: 1;
              -ms-flex: 1 1 auto;
              flex: 1 1 auto;
              max-width: 40%;
              font-weight: 400;
              padding: 4rem 15% 0 3rem;
              position: relative; }
              .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-cta .cta-title {
                font-size: 1.5rem;
                margin-bottom: 1rem;
                font-weight: 700;
                text-transform: capitalize;
                display: block;
                color: #003e76; }
              .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-cta .cta-description {
                display: block;
                margin-bottom: 1rem;
                font-size: .9rem;
                color: #003e76; }
              .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-cta:before {
                content: '';
                position: absolute;
                top: 10%;
                left: 0;
                width: 1px;
                height: 80%;
                background-color: #E6E9EB;
                z-index: 15;
                pointer-events: none; }
            .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-image {
              -webkit-box-flex: 1;
              -ms-flex: 1 1 auto;
              flex: 1 1 auto;
              position: relative; }
              .header nav #site-nav > ul > li > .sub-menu.megamenu-wrapper .megamenu-image img {
                object-fit: cover;
                height: 100%;
                width: 100%;
                position: absolute; }
          .header nav #site-nav > ul > li > .sub-menu:not(.megamenu-wrapper) {
            -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
            text-align: left;
            opacity: 0;
            position: absolute;
            width: 15rem;
            padding: 15px;
            border-radius: 0;
            background-color: #106EAA; }
            .header nav #site-nav > ul > li > .sub-menu:not(.megamenu-wrapper) > li > a {
              display: block;
              font-size: .85rem;
              padding: .5rem;
              position: relative; }
              .header nav #site-nav > ul > li > .sub-menu:not(.megamenu-wrapper) > li > a:before {
                content: '';
                background: #fff;
                opacity: 0;
                -webkit-transition: all .2s ease;
                -moz-transition: all .2s ease;
                transition: all .2s ease;
                position: absolute;
                left: 0;
                top: 1rem;
                width: 10px !important;
                height: 3px;
                border-radius: 0; }
              .header nav #site-nav > ul > li > .sub-menu:not(.megamenu-wrapper) > li > a:hover {
                padding-left: 1rem; }
                .header nav #site-nav > ul > li > .sub-menu:not(.megamenu-wrapper) > li > a:hover:before {
                  opacity: 1; }
        .header nav #site-nav > ul > li:hover > .sub-menu {
          opacity: 1;
          visibility: visible; }
    .header nav #site-nav .lang-item {
      display: none; }
    .header nav .nav-right ul li a {
      color: #003e76;
      margin: .25rem; }
      .header nav .nav-right ul li a:hover {
        color: #106EAA; }
    .header nav .collapse {
      display: block !important; } }

.x > ul > li > a {
  color: #003e76;
  font-weight: 600;
  display: inline-block;
  margin: 0 .75rem;
  line-height: 1.9;
  position: relative; }
  .x > ul > li > a::after {
    bottom: 1px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 0;
    transition: all 300ms ease-in-out;
    background: #003e76;
    border-radius: 0; }

.x > ul > li.current-menu-item a:after {
  width: calc(100% - 1.3rem); }

.x > ul > li.current-menu-item.menu-item-has-children a:after {
  width: calc(100% - 0.65rem); }

.x > ul > li:hover a {
  color: #106EAA; }

.x > ul > li > .sub-menu {
  left: 0;
  top: 90%; }
  .x > ul > li > .sub-menu li {
    color: #fff; }
    .x > ul > li > .sub-menu li a {
      color: #fff; }
    .x > ul > li > .sub-menu li .sub-menu {
      top: 0;
      left: 27vw; }

.wpcf7-form label {
  display: block;
  margin-bottom: 3vw;
  color: #003e76;
  font-weight: 600;
  text-transform: uppercase; }
  .wpcf7-form label span {
    color: #96262c; }

.wpcf7-form input:not([type=submit]),
.wpcf7-form textarea {
  background: transparent;
  border: none;
  border-bottom: 1px solid #99C8EC;
  font-size: 16px;
  color: #415364;
  padding: .6em 0 .4em;
  line-height: 24px;
  min-height: 32px;
  font-family: "Fustat", Arial, sans-serif;
  font-weight: 400;
  width: 100%;
  text-transform: none; }
  .wpcf7-form input:not([type=submit]):focus,
  .wpcf7-form textarea:focus {
    border-color: #106EAA; }

.wpcf7-form textarea {
  height: 126px; }

.wpcf7-form select {
  background: transparent;
  width: 100%;
  color: #415364;
  -webkit-appearance: none;
  -moz-appearance: none;
  min-height: 32px;
  border: none;
  border-bottom: 1px solid #99C8EC;
  font-size: 16px;
  line-height: 24px;
  padding: .6em 0 .4em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box;
  vertical-align: middle;
  font-family: "Fustat", Arial, sans-serif;
  outline: none;
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' fill-rule='evenodd' stroke='%230075CF' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.2' d='M6 4L10 8.103 6 12' transform='rotate(90 8 8)'/%3e%3c/svg%3e") no-repeat right 1rem center/16px 16px; }
  .wpcf7-form select:focus {
    border-color: #106EAA; }

.wpcf7-form input[type=submit] {
  display: inline-flex;
  padding: 11px 22px;
  width: 50%;
  color: #ffffff;
  background: #106EAA;
  text-transform: uppercase;
  border: none;
  border-radius: .25em 2em .25em 2em;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.1em;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 1;
  -webkit-transition-duration: 0.5s !important;
  transition-duration: 0.5s !important;
  cursor: pointer; }
  .wpcf7-form input[type=submit]:hover {
    background: #003e76; }

.wpcf7-spinner {
  display: block; }

/*Home*/
.error404 .error-code {
  display: block;
  font-size: 150px;
  line-height: 150px;
  color: #fff;
  margin-bottom: 20px;
  text-shadow: 5px 5px 1px rgba(0, 0, 0, 0.1); }

.error404 .btn-primary {
  background-color: #003e76;
  border-color: #003e76; }
  .error404 .btn-primary:hover {
    background-color: #ff9400;
    border-color: #ff9400; }

.blog .posts-filters,
.archive .posts-filters {
  background-color: #f2f2f2; }
  .blog .posts-filters .filters-wrapper,
  .archive .posts-filters .filters-wrapper {
    width: 768px;
    max-width: 95%;
    margin: 0 auto; }
  .blog .posts-filters .accordion-item,
  .archive .posts-filters .accordion-item {
    border: none;
    box-shadow: none; }
  .blog .posts-filters .accordion-button,
  .archive .posts-filters .accordion-button {
    background-color: #f2f2f2;
    border: 2px solid #fff;
    color: #666;
    font-size: 1.2rem;
    font-weight: 500;
    box-shadow: none !important; }
  .blog .posts-filters .accordion-body ul li,
  .archive .posts-filters .accordion-body ul li {
    margin: .5rem 0; }
    .blog .posts-filters .accordion-body ul li a,
    .archive .posts-filters .accordion-body ul li a {
      color: #003e76; }

.blog .post-card,
.archive .post-card {
  margin-bottom: 1.5rem; }
  .blog .post-card .post-thumbnail,
  .archive .post-card .post-thumbnail {
    display: block;
    width: 100%;
    padding-bottom: 56%;
    position: relative; }
    .blog .post-card .post-thumbnail img,
    .archive .post-card .post-thumbnail img {
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: cover;
      -o-object-fit: cover;
      object-position: center;
      -o-object-position: center; }
  .blog .post-card .post-details,
  .archive .post-card .post-details {
    padding: 1.25rem 1.65rem;
    min-height: 8.5rem;
    background: #f6f6f6; }
    .blog .post-card .post-details h4,
    .archive .post-card .post-details h4 {
      line-height: 1.5; }
      .blog .post-card .post-details h4 a,
      .archive .post-card .post-details h4 a {
        color: #003e76; }
        .blog .post-card .post-details h4 a:hover,
        .archive .post-card .post-details h4 a:hover {
          color: #ff9400; }

.blog .pagination,
.archive .pagination {
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 1rem 0 3rem; }
  .blog .pagination .page-numbers,
  .archive .pagination .page-numbers {
    display: inline-block;
    padding: 8px 12px;
    border-radius: 0;
    text-decoration: none;
    font-weight: bold;
    color: #333;
    background: #f0f0f0;
    transition: all 0.3s ease; }
    .blog .pagination .page-numbers:hover,
    .archive .pagination .page-numbers:hover {
      background: #ddd;
      color: #000; }
    .blog .pagination .page-numbers.current,
    .archive .pagination .page-numbers.current {
      background: #003e76;
      color: #fff;
      pointer-events: none; }
    .blog .pagination .page-numbers.next,
    .archive .pagination .page-numbers.next {
      background: #28a745;
      color: #fff; }
      .blog .pagination .page-numbers.next:hover,
      .archive .pagination .page-numbers.next:hover {
        background: #218838; }

.post-card .post-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center; }

.post-card .summary h3 a {
  color: #4a4848;
  font-weight: 800; }
  .post-card .summary h3 a:hover {
    color: #003e76; }

.post-card .summary .date {
  font-size: .7rem;
  color: #858581; }

.post-card.vertical-post-card .post-image {
  border-radius: 1rem;
  display: block;
  background-color: #f4f4f4;
  width: 100%;
  height: 0;
  padding-bottom: 65%;
  position: relative;
  overflow: hidden; }

.post-card.vertical-post-card h3 {
  font-size: 1.2rem; }

.post-card.vertical-post-card .summary {
  position: relative; }
  .post-card.vertical-post-card .summary .tag {
    position: absolute;
    top: -2.5rem;
    left: 1.5rem; }

.post-card.horizontal-post-card .post-image {
  border-radius: 1rem;
  display: block;
  background-color: #f4f4f4;
  width: 100%;
  height: 0;
  padding-bottom: 130%;
  position: relative;
  overflow: hidden; }

.post-card.horizontal-post-card h3 {
  font-size: .9rem; }

.gray-background .post-card .post-image {
  background-color: #fff; }

.location-card {
  opacity: 1;
  position: absolute;
  transition: .3s; }
  .location-card h2 {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 1.2rem; }
  .location-card .address {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 1.2rem; }
  .location-card .tags {
    padding: 0;
    list-style: none;
    font-size: 0;
    margin-bottom: 1rem; }
    .location-card .tags li {
      display: inline-block;
      margin-right: .8rem; }
      .location-card .tags li img {
        width: 2rem;
        height: 2rem; }
  .location-card .btn {
    background: #003e76;
    color: #fff;
    font-size: .7rem;
    line-height: 2rem;
    padding: 0 .9rem;
    border-radius: 1rem;
    margin-bottom: 1.5rem;
    filter: drop-shadow(0 4px 4px #00000040); }
    .location-card .btn i {
      font-size: 1.15rem;
      display: inline-block;
      vertical-align: middle;
      margin-left: .4rem; }
  .location-card .prices {
    margin-bottom: 1rem; }
    .location-card .prices .price-tag {
      display: inline-block;
      background: #000;
      color: #fff;
      text-align: center;
      border-radius: 0.5rem;
      padding: 0.8rem 1.5rem;
      filter: drop-shadow(0 4px 4px #00000040); }
      .location-card .prices .price-tag h4 {
        font-size: 1rem;
        margin: 0;
        font-weight: 400; }
      .location-card .prices .price-tag .price {
        font-size: 1.4rem;
        font-weight: 500;
        margin: 0;
        line-height: 1; }
      .location-card .prices .price-tag.secondary {
        background-color: #ff9400; }
  .location-card .date {
    font-size: .7rem;
    color: #575757; }
  .location-card:not(.active) {
    opacity: 0;
    pointer-events: none; }

@media screen and (min-width: 992px) {
  .location-card .prices .price-tag .price {
    font-size: 2.4rem; }
  .location-card .date {
    font-size: .75rem; } }

.marquee {
  position: relative;
  overflow: hidden;
  --offset: 20vw;
  --move-initial: calc(-25% + var(--offset));
  --move-final: calc(-50% + var(--offset)); }
  .marquee .marquee__inner {
    width: fit-content;
    display: flex;
    position: relative;
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
    -moz-transform: translate3d(var(--move-initial), 0, 0);
    -o-transform: translate3d(var(--move-initial), 0, 0);
    -ms-transform: translate3d(var(--move-initial), 0, 0);
    transform: translate3d(var(--move-initial), 0, 0);
    will-change: transform; }
    .marquee .marquee__inner .group {
      white-space: nowrap; }
      .marquee .marquee__inner .group span {
        display: inline-block;
        font-size: 3rem;
        padding: 0 2.5vw;
        color: #c7c7c7; }
        .marquee .marquee__inner .group span::after {
          content: '/';
          margin-left: 5vw; }
  .marquee.rtl .marquee__inner {
    animation: marquee_rtl 10s linear infinite;
    animation-play-state: running; }
  .marquee.ltr .marquee__inner {
    animation: marquee_ltr 10s linear infinite;
    animation-play-state: running; }

@keyframes marquee_rtl {
  0% {
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
    -moz-transform: translate3d(var(--move-initial), 0, 0);
    -o-transform: translate3d(var(--move-initial), 0, 0);
    -ms-transform: translate3d(var(--move-initial), 0, 0);
    transform: translate3d(var(--move-initial), 0, 0); }
  100% {
    -webkit-transform: translate3d(var(--move-final), 0, 0);
    -moz-transform: translate3d(var(--move-final), 0, 0);
    -o-transform: translate3d(var(--move-final), 0, 0);
    -ms-transform: translate3d(var(--move-final), 0, 0);
    transform: translate3d(var(--move-final), 0, 0); } }

@keyframes marquee_ltr {
  0% {
    -webkit-transform: translate3d(var(--move-final), 0, 0);
    -moz-transform: translate3d(var(--move-final), 0, 0);
    -o-transform: translate3d(var(--move-final), 0, 0);
    -ms-transform: translate3d(var(--move-final), 0, 0);
    transform: translate3d(var(--move-final), 0, 0); }
  100% {
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
    -moz-transform: translate3d(var(--move-initial), 0, 0);
    -o-transform: translate3d(var(--move-initial), 0, 0);
    -ms-transform: translate3d(var(--move-initial), 0, 0);
    transform: translate3d(var(--move-initial), 0, 0); } }

@media screen and (orientation: landscape) {
  .marquee .marquee__inner .group span {
    font-size: 2.6vw;
    padding: 0 1vw; }
    .marquee .marquee__inner .group span::after {
      margin-left: 2vw; } }

@media screen and (orientation: portrait) and (max-width: 400px) {
  .marquee .marquee__inner .group span {
    font-size: 5vh; } }

.single .container {
  padding: 0 1rem; }

.single .back-link {
  margin: 2rem 0;
  display: inline-block;
  letter-spacing: .25rem;
  font-size: .75rem; }
  .single .back-link i {
    font-size: 1.5rem;
    vertical-align: middle; }

.single .image-wrapper img {
  object-fit: cover;
  -o-object-fit: cover;
  border-radius: .5rem 4rem; }

.single .post-title {
  color: #003e76;
  font-weight: 600;
  line-height: 1.3;
  margin: 1.25rem 0; }

.single .post-categories {
  margin-top: 2.5rem; }
  .single .post-categories i {
    color: #003e76;
    margin-right: .6rem;
    opacity: .7; }
  .single .post-categories a {
    color: #686868;
    font-weight: 400 !important;
    font-size: 14px;
    text-transform: capitalize; }
    .single .post-categories a:hover {
      color: #003e76; }

.single-post main {
  padding: 0; }

.single-post .post-thumbnail img {
  width: 100%; }

.single-post .post-thumb-caption {
  font-size: .7rem;
  text-transform: uppercase;
  margin: 1rem 0 2rem; }

.single-post .post-content .images {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 2rem 0; }
  .single-post .post-content .images img {
    width: 48.5%;
    display: inline-block;
    margin: 0; }

.single-post .post-content a {
  color: #ff9400; }
  .single-post .post-content a img {
    max-width: 10rem; }

.single-post .post-content h1, .single-post .post-content h2, .single-post .post-content h3, .single-post .post-content h4, .single-post .post-content h5, .single-post .post-content h6 {
  color: #003e76;
  padding: 1rem 0; }

.single-post .post-content blockquote {
  position: relative;
  margin: 3rem 0 3rem 12rem;
  padding: 1px 3.5rem;
  border-left: 1px solid #000; }
  .single-post .post-content blockquote:before {
    content: "";
    position: absolute;
    right: calc(100% + 3.5rem);
    width: 8.5rem;
    height: 100%;
    background: url("../../img/SVG/quotes.svg") center center no-repeat;
    background-size: contain; }

.single .cta-widgets-card {
  padding: 1.75rem;
  background-color: #ffffff !important;
  border-radius: 5px;
  border-style: solid;
  border-color: #999 !important;
  border-width: 1px;
  margin-bottom: 2rem; }

.breadcrumb li a:after {
  content: '»';
  margin: 0 1rem; }

.single-post-article .post-details {
  padding: 1rem;
  text-align: left; }
  .single-post-article .post-details h4 {
    font-size: 1.2rem; }

@media only screen and (min-width: 1024px) {
  .single-post .wrapper {
    width: 70%; }
  blockquote {
    max-width: 70%; } }

table {
  border: 1px solid #d6d6d6; }
  table * {
    border: none !important; }
  table tr:nth-child(odd) {
    background-color: #fff8; }
  table tr td {
    padding: .5rem 1.25rem; }

[lightbox-toggle] {
  cursor: zoom-in; }
  [lightbox-toggle]:after {
    position: absolute;
    content: url("data:image/svg+xml; utf8, ");
    height: 32px;
    width: 32px;
    bottom: 0;
    right: 0;
    opacity: 0;
    will-change: opacity;
    transition: opacity 0.2s; }
  [lightbox-toggle]:hover:after {
    opacity: 1;
    filter: drop-shadow(2px 4px 6px black); }

.c-lightbox {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  pointer-events: none;
  position: fixed;
  opacity: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9000000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.85);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: opacity 0.3s; }
  .c-lightbox.open {
    opacity: 1;
    pointer-events: all; }
  .c-lightbox .c-lightbox__container {
    width: 100%;
    height: 100%; }
  .c-lightbox .c-lightbox__close {
    z-index: 999999;
    position: absolute;
    cursor: pointer;
    top: 1vh;
    right: 1vw;
    font-size: 30px;
    padding: 20px;
    color: white; }
    .c-lightbox .c-lightbox__close:hover {
      color: #003e76; }
  .c-lightbox .swiper-container {
    width: 100%;
    height: 100%; }
  .c-lightbox .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center; }
  .c-lightbox .swiper-pagination {
    color: white; }
  .c-lightbox .swiper-button-next,
  .c-lightbox .swiper-button-prev {
    color: white; }
    .c-lightbox .swiper-button-next:hover,
    .c-lightbox .swiper-button-prev:hover {
      color: #003e76; }
    .c-lightbox .swiper-button-next:after,
    .c-lightbox .swiper-button-prev:after {
      font-size: 30px; }
  .c-lightbox .c-lightbox__image {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 75%;
    width: 75%;
    text-align: center;
    cursor: move;
    /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab; }
    .c-lightbox .c-lightbox__image:active {
      cursor: grabbing;
      cursor: -moz-grabbing;
      cursor: -webkit-grabbing; }
    .c-lightbox .c-lightbox__image img {
      width: auto;
      height: auto;
      max-height: 90vh;
      max-width: 90vw; }

.widget img {
  display: inline-block;
  margin: 0 0 .75rem; }

.widget h3 {
  font-size: 1.2rem;
  line-height: 2;
  font-weight: 600;
  padding-bottom: 1rem;
  margin: 0;
  position: relative; }

.widget p, .widget li {
  font-size: .9rem; }

.widget form p {
  margin-bottom: .5rem; }

.widget form br {
  display: none; }

.widget.social_media_widget ul li a {
  font-size: 1.5rem;
  height: 2rem;
  width: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #106EAA;
  color: #fff; }

.widget.recent-posts-wthumb a {
  font-size: .95rem;
  line-height: 2; }

.widget.call-to-action h2 {
  color: #003e76;
  margin-bottom: 1.25rem; }

.contact_info_widget ul {
  list-style: none;
  padding: 0; }
  .contact_info_widget ul li {
    margin-bottom: 1rem; }
    .contact_info_widget ul li i {
      padding-right: 0.6rem; }

.social_media_widget ul {
  padding: 0;
  list-style: none; }
  .social_media_widget ul li {
    display: inline-block;
    margin-right: .6rem; }

#polylang-2 ul {
  margin: 0;
  list-style: none; }
  #polylang-2 ul li {
    font-size: .8rem;
    text-transform: uppercase;
    display: inline-block; }
    #polylang-2 ul li img, #polylang-2 ul li span {
      display: inline-block;
      vertical-align: middle;
      height: 1.2rem; }
    #polylang-2 ul li:not(:last-of-type):after {
      content: '/';
      display: inline-block; }
    #polylang-2 ul li.current-lang a {
      font-weight: 600; }

.widget_nav_menu ul {
  list-style: none;
  padding: 0;
  margin: 0; }
  .widget_nav_menu ul li {
    margin-bottom: 1rem;
    border-left: 3px solid #106EAA;
    font-weight: 500;
    padding-left: .9rem; }
    .widget_nav_menu ul li a {
      color: #fff; }
      .widget_nav_menu ul li a:hover {
        text-decoration: none; }

@media screen and (min-width: 992px) {
  .widget {
    margin-bottom: 0; }
    .widget.social_media_widget {
      display: flex;
      align-items: center; }
      .widget.social_media_widget p {
        margin: 0 1rem 0 0;
        padding: 0; } }

@media screen and (min-width: 1200px) {
  .widget_nav_menu ul li {
    display: inline-block;
    width: 49%; } }

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #FFF;
  border: 1px solid #F0F0F0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption .wp-caption-text,
.gallery-caption {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/*------------------------------------*\
    PRINT
\*------------------------------------*/
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }

.elementor-image-box-title {
  margin-bottom: 0; }

.agutcode-hover-box {
  border-radius: 0.5rem 3.5rem 0.5rem 3.5rem;
  overflow: hidden; }

@media screen and (min-width: 1024px) {
  .category .container {
    max-width: 80vw; } }
